<?
$set['title']='Мастер установки';
include_once 'inc/head.php'; // верхняя часть темы оформления

	if(isset($_GET['yes']) && $_GET['step']=='1')
	{
		$_SESSION['install_step']++;
		header("Location: index.php?$passgen&".SID);
		exit;
	}

	if (isset($_GET['no']))
		echo '<div class="err">Необходимо согласиться с условием</div>';
		
echo "<form method='post' action='?".passgen()."'>";
echo "<input type='submit' name='refresh' value='Обновить' />";
echo "</form>";

?>
		<center>
		<b>Добро пожаловать в мастер установки DCMS-Social!</b><br />
		<hr />
		<font color='green'>Текущая версия: DCMS-Social v1.2 beta</font>
		</center>
	-	Данная версия является модификацией официального релиза Dcms-Fiera версии 1.2.3 <br />
	-	Сайт поддержка данного мода <a href="http://mydcms.ru">http://MyDcms.Ru</a><br />
	-	Мод является наиболее безопасным, скачаный с выше упомянутого сайта!<br />
	- О ошибках и не доработках, прозьба сообщать на <a href="http://mydcms.ru/forum">форум</a> сайта MyDcms.ru<br />
	- Все права сохранены за автором dcms-fiera <b>(ShaMan)</b><br />
	- Над модификацией работал <b>Искатель</b><br />
	<hr />Для продолжения пользования данной версией нужно согласиться со следущим условем:<br /> <b>Обязуетесь ли вы не снимать копирайт без покупки лицензии?</b><br />
	- Моды/Модули вытаскивать и вылаживать в обменники запрещено (пишите и вылаживайте по отдельности свои плиз)<br />
	- Копиры не снимаем<br />
	- При установке на свой сайт отдельных Модов/Модулей этой сборки ставим ссылку на сайт автора<br />

<?

echo "<form method='get' action='index.php'>\n";
echo "<input name='step' value='".($_SESSION['install_step']+1)."' type='hidden' />\n";
echo "<input name='gen' value='$passgen' type='hidden' />\n";
echo "<input value='Да, обязуюсь' name='yes' type='submit' />\n";
echo "<input value='Нет, досвидания' name='no' type=\"submit\" /><br />\n";
echo "</form>\n";

echo "<hr />\n";
echo "<b>Шаг: $_SESSION[install_step]</b>\n";
include_once 'inc/foot.php'; // нижняя часть темы оформления
?>